<?php

namespace App\Controller\Frontend;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

#[Route('/frontend/footer')]
class FooterController extends AbstractController
{

    
    #[Route('/faq', name: 'frontend_footer_faq')]
    public function faq(): Response
    {
        return $this->render('frontend/footer/faq.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }

    #[Route('/aide', name: 'frontend_footer_aide')]
    public function aide(): Response
    {
        return $this->render('frontend/footer/aide.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }


    #[Route('/contacter', name: 'frontend_footer_contacter')]
    public function contacter(): Response
    {
        return $this->render('frontend/footer/contacter.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }





   
    #[Route('/presentation', name: 'frontend_footer_presentation')]
    public function presentation(): Response
    {
        return $this->render('frontend/footer/presentation.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }

    #[Route('/quisommesnous', name: 'frontend_footer_quisommesnous')]
    public function quisommesnous(): Response
    {
        return $this->render('frontend/footer/quisommesnous.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }


    #[Route('/mentionslegales', name: 'frontend_footer_mentionslegales')]
    public function mentionslegales(): Response
    {
        return $this->render('frontend/footer/mentionslegales.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }

    




    #[Route('/nospartenaires', name: 'frontend_footer_nospartenaires')]
    public function nospartenaires(): Response
    {
        return $this->render('frontend/footer/nospartenaires.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }

    #[Route('/temoignages', name: 'frontend_footer_temoignages')]
    public function temoignages(): Response
    {
        return $this->render('frontend/footer/temoignages.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }


    #[Route('/nosactualites', name: 'frontend_footer_nosactualites')]
    public function nosactualites(): Response
    {
        return $this->render('frontend/footer/nosactualites.html.twig', [
            'controller_name' => 'HomeController',
        ]);
    }    

}
